body {

  background: url("/o/5184/images/14999/bg-tile.gif") repeat scroll left top #FFFFFF;
  font-family: arial, helvetica, sans-serif;
  margin-bottom: 50px;
  margin: 0px;
  text-align: center;

}

#wrapper {

  background: url("/o/5184/images/14999/wrapper_bg.png") repeat-y scroll left top transparent;
  overflow: hidden;
  text-align: left;
  margin: auto;
  width: 1020px;
  
}

#content {

  margin: 0px 10px;
  background: #ffffff;

}

a img {

	border: none;
}


h1 {
  
  color: #0084c9;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px;
  margin: 0;
}

h2 {
  
  color: #0084c9;
  font-weight: bold;
  font-size: 1.5em;
  
}

h3, h4, h5, h6 {
	
	clear: both;
	font-weight: normal;
}

ul {
	list-style: none;
}

blockquote {

	quotes: none;

}

blockquote:before, blockquote:after {

	content: '';
	content: none;

}

.salsa {

    font-size: 13px;
    line-height: 18px;

}

.salsa form {

width: 700px;

}


#main-content-page .salsa form {

width: 920px;

}

.salsa input[type="text"] {

width: 300px;

}

.salsa .formRow {

padding-left: 0px;

}

/* =Header
-------------------------------------------------------------- */

#header {

  background: #ffffff;
  padding: 45px 0 10px 0;

}

#logo {

  width: 430px;
  margin: 0 0 30px 30px;
 
}




/* =Main content
--------------------------------------------------------------- */

#main-content {

  width: 950px;
  padding: 25px;
  background: #ffffff;

}

#container {

  width: 900px;
  padding: 0;
  margin: 0;

}


del {
	text-decoration: line-through;
}


#footer {
	clear: both;
	width: 100%;
}

#page-content {

  width: 630px;
  background: #ffffff;
  float: left;

}

#page-container {

  width: 970px;
  padding: 25px;

}

#main-content-page {

  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;

}


#main-content-page h1 {
  
  color: #0084c9;
  font-weight: bold;
  font-size: 1.5em;
  
}

#main-content-page h2 {
  
  color: #0084c9;
  font-weight: bold;
  font-size: 1.5em;

}

#partnership-page-container {

  padding: 25px;
}

#partnership-sidebar {

  width: 240px;
  float: right;
  color: #0082CC;
  font-size: 12px;
  line-height: 16px;
  
}

#partnership-sidebar a {

  text-decoration: none;
  color: #0082CC;
  font-size: 12px;
  line-height: 16px;
  
}

#partnership-sidebar ul {

  margin: 0px;
  padding-top: 10px;
  
}

#partnership-sidebar li {

  display: block;
  margin-bottom: 5px;

}

#member-pages {

  padding-bottom: 20px;

}

#right-content {

  float: right;
  width: 700px;
  padding-left: 30px;

}

#member-container {

  margin: 35px 0 0 35px;
  padding: 15px 35px 35px 15px; 
  background: url("/o/5184/images/14999/member-bkgnd.gif")   repeat-y scroll left top transparent;
  height: 600px;

}

#left-side {

  width: 125px;
  padding-right: 25px;
  color: #0082cc;
  float: left;
  font-size: 12px;
  line-height: 16px;
  padding-top: 30px;

}

#left-side h7 {

  color: #3084c2;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0px;
  
}

#left-side ul {

  margin: 0px;

}

#left-side li {

  display: block;
  margin-bottom: 5px;
  
}

#left-side li a {

  color: #0081C9;
  text-decoration: none;
  
}

#left-side li a:hover {

  color: #c5d700;
  text-decoration: underline;
  
}

/* =Submission Forms
-------------------------------------------------------------- */

.salsa h2 {

    color: #0084C9;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0;

}

.formRow {

	font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 2.2em;
}

.blockInput {

    display: block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    vertical-align: top;
    width: 300px;
}

.salsa .supporterInfo {

width: 270px;
margin-right: 30px;

}

#groups li {

  text-decoration: none;
  display: inline;

}

#groups {

  padding: 0px;

}

#groups #pregroup {

margin: 30px 0 0 0;

}

/* =Donation Page
-------------------------------------------------------------- */

#donation_table {

  font-size: 13px;
  line-height: 18px;
  text-align: justify;
  color: #333333;

    
}

#donation_table td {

  
}

#donation_recurring {

  padding: 20px 0;
  
}

.required {

  color: #f05133;

}

.dia_field_name {

  font-size: 13px;
  line-height: 18px;
  text-align: justify;
  color: #333333;

}

#donation_amount_other {

  font-size: 13px;
  line-height: 18px;
  text-align: justify;
  color: #333333;

}

#cardInfo {

font-size: 13px;
  line-height: 18px;
  text-align: justify;
  color: #333333;
  border: 0px;

}

#cardtypes {

margin-top: 20px;
margin-left: 0px;

}


#cardtypes li {

display: block;

}

#donation_table .securitySeal {

  padding-top: 30px;

}

#partnerMessage {

  font-size: 13px;
  line-height: 18px;
  color: #333333;
  
}

#clickonce {

  font-size: 13px;
  line-height: 18px;
  color: #333333;

}

#cc_details {

  font-size: 13px;
  line-height: 18px;
  color: #333333;

}

#donation_honor_of td{

padding-right: 10px;

}

#donation_table h4 {

margin: 0px;
font-weight: bold;

}

.dia_field_name {

margin: 0px;

}

/* =Fonts
-------------------------------------------------------------- */


h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Homepage
--------------------------------------------------------------- */

#main-top {


  height: 300px;
  
}

#main-top-side {

  float: right;
  padding-right: 15px;
  
}

#main-bottom {

  width: 950px;

}

#main-featured-items {

  width: 630px;
  margin-right: 10px;
  float: left;
  font-size: 13px;
  line-height: 18px;
  
}

#main-bottom-side {

  width: 310px;
  float: right;

}
/* =Structure
-------------------------------------------------------------- */

/* Structure the footer area */

#footer-widget-area {

	overflow: hidden;

}
#footer-widget-area .widget-area {

	float: left;
	margin-right: 20px;
	width: 220px;

}
#footer-widget-area #fourth {

	margin-right: 0;

}

#site-info {

	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;

}

#site-generator {

	float: right;
	width: 220px;

}


/* =Global Elements
-------------------------------------------------------------- */

hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {

font-size: 13px;
line-height: 18px;
color: #333333;
	
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
	padding: 0;
	
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	padding: 0 2em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #c8d600;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}



/* =Main navigation
-------------------------------------------------------------- */

#menu {

  padding: 5px 0 0 30px;
  
}

#nav li ul {
  position: absolute;
  z-index: 30;
  width: 140px;
  left: -999em;
}

#nav li li a, #nav li li a:link, #nav li li a:visited {
  background: #F0F0F0;
  z-index: 30;
  width: 140px;
  float: none;
  text-transform: none;
  margin: 0px;
  padding: 7px 10px 7px 10px;
}

#sf-menu ul {

  background: #ffffff;

}

#suckerfishnav {

  color: #0083cd;
  font-family: verdana, sans-serif;
  width: 100%;
  z-index: 999;

}

#suckerfishnav, #suckerfishnav ul {

  float: left;
  list-style: none;
  padding: 0;
  margin: 0;	
  width: 100%;
  color: #0081c9;
  z-index: 999;

}

#suckerfishnav a {

  display: block;
  color: #0081c9;
  text-decoration: none;
  padding: 0px 5px;
  z-index: 999;

}

#suckerfishnav li {
 
  float:left;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
  font-family: Arial;
  border-right: 1px solid #ad9f94;
  text-transform: uppercase;
  display: block;
  z-index: 999;

}

#suckerfishnav ul {

  position:absolute;
  left:-999em;
  height:auto;
  font-weight:normal;
  margin:0;
  border: 0;
  padding: 0;
  width: 240px;
  z-index: 999;


}

#suckerfish ul li a {

  text-transform: uppercase;
  font-size: 10pt;
  z-index: 999;


}

#suckerfishnav li li {

  font-family: Arial;
  font-size: .9em;
  color: #323334;
  border-right: 0px;
  clear: both;
  width: 100%;
  z-index: 999;
  background: #ffffff;
  filter:alpha(opacity=75);
  opacity: 0.85;
  

}

#suckerfishnav ul li ul {

  display: block;
  z-index: 999;
  

}

#suckerfishnav li li a {

  padding: 4px 10px;
  color: #575556;
  z-index: 999;
  

}

#suckerfishnav li li:hover {

  background: #d3dd86;
  filter:alpha(opacity=75);
  opacity: 0.85;
  color: #575556;
  clear: both;
  z-index: 999;
  

}

#suckerfishnav li ul ul {

  margin:-21px 0 0 150px;
  color: #575556;
  display: inline;
  z-index: 999;


}

#suckerfishnav li ul li:hover a {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li ul li li:hover a {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li ul li li li:hover a{

  color: #575556;
  z-index: 999;


}

#suckerfishnav li ul li li li:hover a  {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li:hover a {

  color: #00b5ff;
  z-index: 999;


}

#suckerfishnav li.sfhover a {

  color: #00b5ff;
  z-index: 999;


}

#suckerfishnav li:hover li a {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li li:hover li a {

  color: #575556;
  z-index: 999;
  

}

#suckerfishnav li li li:hover li a {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li li li li:hover li a {

  color: #575556;
  z-index: 999;


}

#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul  {

  left:-999em;
  z-index: 999;


}

#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul  {

  left:auto;
  display: inline;
  z-index: 999;


}

#suckerfishnav li:hover, #suckerfishnav li.sfhover {

  background:#ffffff;
  z-index: 999;


}

#access {

	display: block;
	float: left;
	width: 1000px;
	background: #d6d6d6;
}

#access .menu-header ul,
div.menu ul {

	list-style: none;
	margin: 0;

}

#access .menu-header li,
div.menu li {

	float: left;

}

#access a {
	color: #0082ca;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	font-weight: bold;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {

	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #0082ca;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}

#content,
#content input,
#content textarea {
	color: #333;
	line-height: 24px;
}

#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}


#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}

#content tr.odd td {
	background: #f2f7fc;
}
.hentry {

	margin: 0 0 40px 0;
	border-bottom: 2px dotted #515151;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #0084c9;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link {
	color: #0084c9;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #888;
	font-size: 12px;
	margin-top: 10px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}

#honorof label {

width: 100px;
float: left;
clear: both;

}

.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
	font-weight: bold;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

#content img {
	
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Blog
-------------------------------------------------------------- */
#nav-below {

  width: 100%;
  height: 35px;

}

.nav-previous {

  float: left;
  
}

.nav-next {

  float: right;
  
}

#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

#recaptcha_div {

padding-top: 20px;

}

#submit {

padding-top: 20px;
font-weight: bold;
font-size: 1em;
}

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* =Sidebars
-------------------------------------------------------------- */

#sidebar {

  width: 270px;
  float: right;
  padding: 0 30px 0 0;

}

#sidebar-home {

  width: 275px;
  float: right;
  padding: 0 15px 0 0;

}

#member-side {

  width: 170px;
  float: left;
  clear: both;
  font-size: 12px;
  line-height: 14px;
}

#member-side .widget-title {

  font-size: 1.2em;
  margin-bottom: 10px;
  font-weight: bold;
  
}
  
#ps_sidebar_name {

  color: #666666;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3em;
  margin-bottom: 15px;
  text-transform: uppercase;

}

#ps_sidebar_content {

  font-size: 13px;
  line-height: 18px;
  padding-bottom: 20px;

}

#ps_sidebar_content h1 {

 color: #0084c9;
 padding-bottom: 5px;
 font-weight: normal;
 margin-bottom: 0;
  
}

#ps_sidebar_content li {

  padding-bottom: 5px;

}

#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	
	padding: 20px;
	background: url("/o/5184/images/14999/footer-bg.png") repeat-y scroll left top transparent;
	color: #0083cd;
	font-size: 0.8em;
	width: 960px;
	text-align: center;
	line-height: 1em;
	margin-top: 30px;

}

#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(/o/5184/images/14999/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		
		width: 1000px;
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	
	#colophon {
		
		border-top: 2pt solid #000;
	}
	
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

#sign-page {

width: 300px;
float: left;
margin-bottom: 30px;

}

.supporterInfo {

padding-bottom: 15px;

}

#sign-page input .submit {

magin-bottom: 30px;

}

#member-content {

  padding-left: 30px;
  padding-top: 20px;

}

#member-content .lcp_catlist {

  margin: 0px;
  
}

#member-content .lcp_catlist li {

  list-style: none;
}

.member-page-content {

  clear: both;
  padding: 12px 0 0 0;
  font-size: 13px;
  line-height: 18px;
  width: 710px;

}

#partnership-sidebar {

  width: 240px;
  float: right;
  color: #0082CC;
  font-size: 12px;
  line-height: 16px;
  
}

#partnership-sidebar a {

  text-decoration: none;
  
}

#partnership-sidebar ul li {

padding-bottom: 5px;
border-bottom: 1px dotted #aca196;

}

.formRow {

  padding-left: 0px;

}

#audience-page-content {
padding-right: 25px; 
margin-left: 10px; 
width: 650px; 
float: left;

}

#audience-page-content .salsa form {

width: 650px;

}

/* =MAIN SUBSCRIPTION PAGE
-------------------------------------------------------------- */

#main-subscription-page .salsa {

    font-size: 13px;
    line-height: 18px;
    background-image: url('/o/5184/images/14999/salsa-signup-bkgnd.png');
    background-repeat:no-repeat;
    padding: 40px;
    height: 900px;

}

#main-subscription-page form {

width: 850px;

}

#main-subscription-page h2 {

  color: #0084c9;
  font-weight: bold;
  font-size: 30px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: lighter;  
}

#main-subscription-page .salsa input[type="text"] {

width: 350px;
clear: left;

}

#main-subscription-page .formRow {

padding-left: 0px;

}

#main-subscription-page .salsa label, .salsa legend {

font-family: "Helvetica Neue" Helvetica Arial;
font-size: 13px;

}

#main-subscription-page .state_dropdown {

margin: 10px 0px;
font-family: "Helvetica Neue" Helvetica Arial;
font-size: 13px;
width: 350px;

}

#main-subscription-page #pregroup {

margin: 0px;

}

#main-subscription-page .salsa input[type="submit"] {


text-align: center;
background-image: url('/o/5184/images/14999/yellow-button.png');
background-repeat: no-repeat;
	width: 255px;
	height: 47px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	border: none;
	font-size: 19px;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 45px;
	text-align: center;
	margin-left: 300px;
}

#main-subscription-page .salsa input[type="submit"]:hover {
	background-position: left center;
}

#main-subscription-page .salsa input[type="submit"]:active {
	background-position: left bottom;
}

#main-subscription-page #salsa-unsubscribe-form div.formrow {

font-size: 13px;
font-family: Helvetica, Arial, sans-serif;

}

#main-subscription-page #salsa-unsubscribe-form fieldset.checkboxes div.checkbox {

font-size: 13px;
font-family: Helvetica, Arial, sans-serif;

}

#main-subscription-page #salsa-unsubscribe-form textarea {

margin-left: 0px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;

}

#main-subscription-page input[type="text"] {

width: 350px;

}

#main-subscription-page input#Email_4.salsainput {

margin-bottom: 10px;

}

#main-subscription-page #salsa-unsubscribe-form input.submit {

color: #0082c8;

}

#main-subscription-page #salsa-unsubscribe-form button.cancel {

color: #0082c8;
text-transform: capitalize;
}

#main-subscription-page #Verify E-mail_5 {

margin-top: 20px;

}
/* =LOCUS
-------------------------------------------------------------- */

#locus-content {

  margin-top: 10px;
  color: #333333;
  font-size: 13px;
  line-height: 18px;

}

#locus-nav {

width: 165px;
height: 500px; 
float: left; 
padding-top: 38px;

}

#locus-page-content {

  width: 515px;
  padding: 40px 30px 50px 35px;
  float: left;
  
}

#locus-page-no-sidebar {

  width: 700px;
  padding: 40px 30px 50px 35px;
  float: left;
  
}

#locus-nav-about {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-about-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-about:hover {

background-position: 0 -30px;

}

#locus-nav-about a {

background-position: 0 -30px;

}

#locus-nav-steering {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-steering-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-steering:hover {

background-position: 0 -30px;

}

#locus-nav-staff {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-staff-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-staff:hover {

background-position: 0 -30px;

}

#locus-nav-policy {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-issues.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-policy:hover {

background-position: 0 -30px;

}

#locus-nav-advocacy {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-advocacy-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-advocacy:hover {

background-position: 0 -30px;

}

#locus-nav-resources {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-resources.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-resources:hover {

background-position: 0 -30px;

}
#locus-nav-directory {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-directory-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-directory:hover {

background-position: 0 -30px;

}

#locus-nav-calendar {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-calendar-hover.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-calendar:hover {

background-position: 0 -30px;

}

#locus-nav-join {

  height: 30px;
  width: 165px;
  background: url("/o/5184/images/14999/locus-join.png") no-repeat scroll 0 0; 
  margin-bottom: 8px;

}

#locus-nav-join:hover {

background-position: 0 -30px;

}

#locus-sidebar {

padding-top: 40px;
width: 180px;
float: right;
line-height: 14px;

}

#locus-sidebar #ps_sidebar_name {

color: #0084C9;

}

.ss-form-title {

display: none;

}

#locus-content #donation_amount_other {

display: none;

}

#locus-page-no-sidebar #partnerMessage {

color: #aca196;
width: 710px;

}

#locus-page-no-sidebar #submit {

padding: 0px;

}


#locus-page-no-sidebar strong {

    font-weight: bold;
    line-height: 1.3em;
    margin: 0;

}

#locus-page-no-sidebar .salsa .formrow {

padding-left: 0px;
width: 350px;

}

#locus-page-no-sidebar .salsa input[type="text"] {

width: 350px;

}

#locus-page-no-sidebar .salsa .blockinput {

width: 350px;

}

#locus-page-no-sidebar #pregroup {

margin: 0px;

}

#locus-page-no-sidebar .salsa input[type="submit"] {


text-align: center;
background-image: url('/o/5184/images/14999/yellow-button.png');
background-repeat: no-repeat;
	width: 255px;
	height: 47px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	border: none;
	font-size: 19px;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 45px;
	text-align: center;
	margin-left: 230px;
}

#locus-page-no-sidebar .salsa input[type="submit"]:hover {
	background-position: left center;
}

#locus-page-no-sidebar .salsa input[type="submit"]:active {
	background-position: left bottom;
}

.state_dropdown blockInput salsa_state {

size: 25;

}

.page-content .supporterInfo {

width: 350px;

}

#donation_amount div.otherRow {

display: none;

}

#fieldset .salsa lengend {

display: none;

}

#useCC {

	padding-top: 20px;

}

.donation #submit {

width: 950px !important;
clear: both; 
display: block;
text-align: center;

}

.donation #left_container {
 
 width: 50%;

}

#locus-page-no-sidebar .content {

margin: 10px 0 0 0;

}

#employment_information {

display: none;

}

#useCC {

padding-bottom: 20px;

}

.contentSet h3 {

display: none;

}